[Bug 201938] Re: firefox cannot start after xulrunner upgrade

GianlucaDAndrea acid_burn at x-privat.org
Thu Mar 13 20:54:36 UTC 2008


confirm on hardy alpha 6

carletto at voyager:~$ firefox
Could not find compatible GRE between version 1.9b3 and 1.9b3.

-- 
firefox cannot start after xulrunner upgrade
https://bugs.launchpad.net/bugs/201938
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list